#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.16
visibility:           public
id:                   yesod-test-1.6.16-3fh9f311uVP6KqEP8yeF31
key:                  yesod-test-1.6.16-3fh9f311uVP6KqEP8yeF31
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  80c2065d1a09fef0161842b4ba45bf16
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.Internal.SIO Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-test-1.6.16
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-test-1.6.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-test
hs-libraries:         HSyesod-test-1.6.16-3fh9f311uVP6KqEP8yeF31
depends:
    HUnit-1.6.2.0-8V4cpd2vyM7I9OG8MrEdHy
    aeson-2.1.2.1-HbpdIbO6AMR9AnrzgnqgHA
    attoparsec-0.14.4-41Mp0Rehn85G1bRN4BaFh7 base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-HYtvWoJVRy9EXNTTB6ufVU
    blaze-markup-0.8.3.0-1JYg1oSitB7In5jCs8fiQu bytestring-0.11.4.0
    case-insensitive-1.2.1.0-JUM6fESZLXwGrFMGnpRYl
    conduit-1.3.6.1-z9AmGJDA6I5e741lyc8Fs containers-0.6.5.1
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5
    hspec-core-2.10.9-46iY0XuXwGZ2OnLkFKtXTW
    html-conduit-1.3.2.2-LQKz45oDMFtA3B9o4ZPnNj
    http-types-0.12.4-IK3jZB6tw6k2KWf3RXsYsl
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-3.1.4.0-IMH4i2bhORraAL0d8HxBg
    pretty-show-1.10-JwphvxEdk99BsHrT870tUy text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 wai-3.2.4-7wDTXFXmYYd6TVujdrRhKq
    wai-extra-3.1.15-CYxc8r8Rl7oDtc9j6lrne3
    xml-conduit-1.9.1.4-FKOvaL3o69t5ihpGubS2Q1
    xml-types-0.3.8-LZyzf9bLT8K9kdiyyQ9IUF
    yesod-core-1.6.26.0-8sdHhlHWG7eF5P0N4FFl9d

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

